IMAPStore tovi-remote
Host mail.tovijaeschke.xyz
Port 993
User tovi
PassCmd "pass mutt-wizard-tovi"
AuthMechs LOGIN
SSLType IMAPS
CertificateFile /etc/ssl/cert.pem

MaildirStore tovi-local
Subfolders Verbatim
Path ~/.local/share/mail/tovi/
Inbox ~/.local/share/mail/tovi/INBOX
Flatten .

Channel tovi
Expunge Both
Master :tovi-remote:
Slave :tovi-local:
Patterns * !"[Gmail]/All Mail"
Create Both
SyncState *
MaxMessages 0
ExpireUnread no
# End profile

